Subject: bug#14140: 24.3.50; auto-revert-mode does not revert upon invocation

From: [email-masked] (Óscar Fuentes)
Date: Thu, 04 Apr 2013 21:10:37 +0200

Eli Zaretskii <[email-masked]> writes:

> Set auto-revert-use-notify to a nil value before turning on
> auto-revert-mode, and the problem goes away (at least for me it did).

Same here.

Michael, either the initial check in not executed or it is failing for
some reason. It is normal that no notification reaches Emacs because the
file is modified before auto-revert-mode is enabled.

Let me know if you are interested on running some experiment, obtaining
traces, etc.